ISCS#FEP - Feature #212

000000 ModbusTcpC3b4/ ModbusTcpC3v4/ModbusTcpZFS

07/22/2019 02:45 PM - xiangyang li

Status: Closed Start date: 07/22/2019
Priority: Normal Due date:

Assignee: xiangyang li % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2.2.2 sp1i Spent time: 0.00 hour
Defect version:

Description

History

#1 - 07/22/2019 02:45 PM - xiangyang li
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 03/06/2020 04:59 PM - xiangyang li

- Status changed from Resolved to Closed
